export class TaxNumberRegistersEntity {
    taxNumberRegisterId?: number;
    employeeId?: number;
    idTypeCode?: string;
    idNo?: string;
    idDate?: string;
    idPlace?: string;
    permanentNationCode?: string;
    permanentProvinceCode?: string;
    permanentDistrictCode?: string;
    permanentWardCode?: string;
    permanentDetail?: string;
    currentNationCode?: string;
    currentProvinceCode?: string;
    currentDistrictCode?: string;
    currentWardCode?: string;
    currentDetail?: string;
    mobileNumber?: string;
    email?: string;
    oldIdTypeCode?: string;
    oldIdNo?: string;
    oldIdDate?: string;
    oldIdPlace?: string;
    createdBy?: string;
    createDate?: string;
    lastUpdatedBy?: string;
    lastUpdateDate?: string;
    flagStatus?: number;
    status?: number;
    regType?: string;
    note?: string;
    taxNo?: string;
    taxPlace?: string;
    taxDate?: string;
}
